/*
-----------------------------
Main CSS 
-----------------------------
*/

html {
    height:100%;
}

body {
    background-color: #fff;
    min-height:100%;
    /*height: 100%;*/
}

a {
    color:#363f44;
    text-decoration:none;
    cursor:pointer;
    outline:none;
}

.flex-grow {
    /*flex:1;*/
    flex: 1 0 auto;
}

.f-12 {
    font-size:12px;
}

.f-14 {
    font-size:14px;
}

.f-16 {
    font-size:16px;
}

.f-18{
    font-size: 18px;
}

form .form-row .required {
    color:red;
    font-weight:700;
    border:0;
}

.text-decoration-0 {
	text-decoration: none !important;
}

.row.vdivide [class*='col-']:not(:last-child):after {
    background:#e0e0e0;
    width:1px;
    content:"";
    display:block;
    position:absolute;
    top:0;
    bottom:0;
    right:0;
}

.loading {
    padding: 15px;
    text-align: center;
}

.w-xl {
    width: 320px;
}

.itemImgs img {
    max-width: 100%;
}

.btn-likes .like svg {
    color: #fff;
}

.btn-likes .unlike svg {
    color: #fff;
}

.notification {
    border-left: 3px solid #edf1f2 !important;
}

.notification.nactive {
    border-left: 3px solid #007bff !important;
    background: #f9f9f9;
}

pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.page-link {
    color: #007bff;
}

.page-item.active .page-link {
    background-color: #007bff;
    border-color: #007bff;
}

.creditPurchaseImg {
    width: 100px;
    height: 100px;
}

.slick-slider {
	> div {
        display : none;

        &:first-child {
            display: block;
        }
    }

    &.slick-initialized {
        > div {
            display: block;
        }
    }
}

/* Easy Blog PHP Script */
.blog-bg {
  background: #a333c8;
}

.bg-blog {
  background: #a333c8;
  color: #fff;
  padding: 3rem 0px 6rem 0;
}

.blog-btn {
  letter-spacing: .3px;
  background: transparent;
  color: #fff;
  transition: ease .3s;
}

.blog-btn:hover {
  color: #fff;
  letter-spacing: .3px;
  background: rgba(255,255,255,0.17);
}

.btn-social {
  font-size: 20px;
  border-radius: 50%;
  background: #a333c8;
  border-color: #a333c8;
    color: #fff;
  width: 44px;
  text-align: center;
  position: relative;
  cursor: pointer;
}

.btn-social:hover {
  background: rgba(163,51,200,0.74);
  border-color: rgba(163,51,200,0.74);
}

.btn-social svg {
    color: #fff;
}

.chewi-search {
  max-width: 600px;
}

.chewi-avatar {
    width: 25px;
    height: auto;
}

.blog-stickycat {
  top: 20px;
}

.blog-articleimg {
  height: 200px;
}

.chewi-navlink {
    padding: .75rem 1.25rem;
}

.chewi-scroll {
    position: absolute;
    left: 50%;
    margin-left: -23px;
    bottom: -23px;
    z-index: 24;
    color: #fff;
    font-size: 22px;
    padding-left: 16px;
    padding-right: 16px;
}

.footer li > a {
    position:relative;
    color:rgba(255,255,255,0.74);
    text-decoration:none !important;
}

.footer .mini li > a {
    position:relative;
    color:#ffffff;
    text-decoration:none !important;
}

.footer li > a:hover {
    color:#ffffff;
}

.footer li > a:before {
    content:"";
    position:absolute;
    width:100%;
    height:1px;
    bottom:0px;
    left:0;
    background-color:#ffffff;
    visibility:hidden;
    -webkit-transform:scaleX(0);
    transform:scaleX(0);
    -webkit-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0s;
}

.footer li > a:hover:before {
    visibility:visible;
    -webkit-transform:scaleX(1);
    transform:scaleX(1);
    /*bottom:0px;*/
    /*width:100%;*/
}

.footer h5 {
    font-size:15px;
}

.footer li {
    font-size:14px;
    padding:6px 0;
}

.footer .custom-color {
    color:rgba(255,255,255,0.74);
}

.footer hr {
    background:rgba(255,255,255,0.2);
}

/* Marketplace CSS */
.popover-usercard {
    display: block !important;
    max-width: 600px!important;
    min-width: 300px;
    width: auto;
}

.bg-1 {
    background: #1c2b3e !important;
}

.bg-2 {
    background: #edf1f2 !important;
}

.bg-3 {
    background: #263445 !important;
}

.shadow-1 {
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(0, 0, 0, 0.05);
}

.shadow-2{
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.clear {
    display: block;
    overflow: hidden;
}

.img-sm img {
    width: 80px;
    height: 80px;
}

@media (min-width: 768px) {
  .dropdown-toggle.nav-link {
    font-size: 14px;
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left: 1rem;
    padding-right: 1rem !important;
  }
}

.dropdown-menu {
    font-size: 14px;
    color: #222;
}

.dropdown-item {
    padding: .25rem 2.5rem .25rem 1rem;
}

.navbar-dark .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 14px;
    font-weight: 600;
}

.search-button {
    background: #edf1f2 !important;
    color: #222 !important;
    border: 1px solid #ced4da !important;
}

.search-form {
    background: #edf1f2 !important;
    border: 1px solid #ced4da !important;
}

.big-search {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.center1 img {
    opacity: 0.3;
    transition: all 300ms ease;
}

.center1 .slick-center img {
    opacity: 1;
}

.jumbo-padding { 
    padding-top: 5rem;
    position: relative;
    padding-bottom: 5rem;
}

.marginbot-4 {
    margin-bottom: 4rem;
}

.btn-lightb {
    border-color: #dee5e7;
    border-bottom-color: rgb(222, 229, 231);
    border-bottom-color: #d8e1e3;
    -webkit-box-shadow: 0 1px 1px rgba(90, 90, 90, 0.1);
    box-shadow: 0 1px 1px rgba(90, 90, 90, 0.1);
}

.btn-trans {
    background: transparent;
    border: none;
    font-weight: 500;
}

.chart {
 /* width: 100%; 
  min-height: 300px;*/
}

.itemImgs img {
    max-width: 100%;
}

.btn-likes .like svg {
    color: #212529;
}

.btn-likes .unlike svg {
    color: #dc3545;
}

pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.card .list-group-item {
    font-weight: 600;
    border-bottom: 1px solid rgba(0,0,0,.125);
    border-top: 1px solid rgba(0,0,0,.125);
    border-left: 0;
    border-right: 0;
    cursor: pointer;
}

.profilenn.active{
    background-color: transparent !important;
    color: #222 !important;
    border-radius: 0px;
    border-bottom: 5px solid #087dfa;
    font-weight: 600;
}

.item_info td:first-child { width: 35%; }

.pl-5rem {
    padding-left: 5rem !important;
}

.thumb-xxs {
    display: inline-block;
    width: 30px;
}

.mt-upavatar{
    margin-top: -50px;
    border-radius: 11px;
}

.profile-avatar {
    z-index: 99;
    position: relative;
    border: 3px solid #ffffff;
    background-color: #ffffff;
    border-radius: 11px;
}

.user-info-wrapper {
	position: relative;
	width: 100%;
	margin-bottom: -1px;
	padding-top: 50px;
	padding-bottom: 20px;
	border: 1px solid #e1e7ec;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	overflow: hidden;
}

.user-info-wrapper .user-cover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 80px;
	background-position: center;
	background-color: rgba(0,0,0,.05);
	background-repeat: no-repeat;
	background-size: cover;
}

.user-info-wrapper .user-info {
	display: table;
	position: relative;
	width: 100%;
	padding: 0 18px;
	z-index: 5;
}

.user-info-wrapper .info-label {
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	height: 26px;
	padding: 0 12px;
	border-radius: 13px;
	background-color: #007bff;
	color: #fff;
	font-weight: 700;
	font-size: 12px;
	line-height: 26px;
	box-shadow: 0 1px 5px 0 rgba(0,0,0,0.18);
	cursor: pointer;
}

.user-info-wrapper .user-info .user-avatar {
	position: relative;
	width: 95px;
}

.user-info-wrapper .user-info .user-avatar, .user-info-wrapper .user-info .user-data {
	display: table-cell;
	vertical-align: top;
}

.user-info-wrapper .user-info .user-avatar .edit-avatar {
	display: block;
	position: absolute;
	top: -2px;
	right: 2px;
	width: 36px;
	height: 36px;
	transition: opacity .3s;
	border-radius: 50%;
	background-color: #fff;
	color: #606975;
	line-height: 34px;
	box-shadow: 0 1px 5px 0 rgba(0,0,0,0.2);
	cursor: pointer;
	opacity: 0;
	text-align: center;
	text-decoration: none;
}

.user-info-wrapper .user-info .user-avatar > a > img {
	display: block;
	width: 90px;
	border: 5px solid #fff;
	border-radius: 50%;
}

.user-info-wrapper .user-info .user-data {
	padding-top: 38px;
	padding-left: 5px;
}

.user-info-wrapper .user-info .user-data span {
	display: block;
	color: #9da9b9;
	font-size: 13px;
}

.widget-small .icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	min-width: 85px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 20px;
	background-color: #fff;
	border: 1px solid #007bff;
	border-radius: 4px;
	font-size: 2.5rem;
	color: #007bff;
}

.widget-small .info {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding-left: 20px;
	-ms-flex-item-align: center;
	align-self: center;
}

.widget-small {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border-radius: 4px;
}

.badge.up {
    position: relative;
    top: -8px;
    padding: 3px 6px;
    margin-left: -5px;
}